.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);}
.m2{transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.341429,0.000000,0.000000,0.379365,0,0);}
.m0{transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-ms-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);-webkit-transform:matrix(0.379365,0.000000,0.000000,0.379365,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-6.216000px;}
._1{margin-left:-4.620000px;}
._7{margin-left:-3.328000px;}
._0{margin-left:-1.512000px;}
._6{width:1.436000px;}
._5{width:2.604000px;}
._3{width:3.756000px;}
._4{width:5.572000px;}
._8{width:6.968000px;}
._16{width:48.256000px;}
._15{width:53.344000px;}
._12{width:59.936000px;}
._11{width:61.344000px;}
._b{width:66.112000px;}
._1c{width:69.818800px;}
._19{width:74.656000px;}
._d{width:77.280000px;}
._17{width:78.656000px;}
._18{width:83.968000px;}
._13{width:85.280000px;}
._9{width:93.253200px;}
._1b{width:96.864000px;}
._e{width:103.520000px;}
._1a{width:130.656000px;}
._f{width:146.624000px;}
._10{width:157.280000px;}
._c{width:189.312000px;}
._a{width:271.104000px;}
._14{width:408.000000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(37,125,194);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:25.652000px;}
.fs8{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs7{font-size:33.000000px;}
.fs2{font-size:44.000000px;}
.fs4{font-size:68.000000px;}
.fs1{font-size:72.000000px;}
.fs5{font-size:80.000000px;}
.fs0{font-size:84.000000px;}
.fs9{font-size:88.000000px;}
.y1a{bottom:39.283709px;}
.y1d{bottom:54.162711px;}
.y19{bottom:54.778800px;}
.y0{bottom:60.698413px;}
.y1c{bottom:69.337314px;}
.y18{bottom:69.953403px;}
.y1b{bottom:84.511917px;}
.y17{bottom:85.128006px;}
.ya{bottom:117.473280px;}
.y9{bottom:166.192861px;}
.y8{bottom:190.472226px;}
.y7{bottom:214.751591px;}
.y5{bottom:239.030956px;}
.y6{bottom:244.589413px;}
.y3{bottom:263.310321px;}
.y4{bottom:268.868778px;}
.y16{bottom:323.981116px;}
.y15{bottom:344.011592px;}
.y28{bottom:562.908126px;}
.y27{bottom:582.635110px;}
.y26{bottom:602.362095px;}
.y29{bottom:645.259180px;}
.y14{bottom:681.092488px;}
.y13{bottom:705.371853px;}
.y24{bottom:727.207652px;}
.y12{bottom:729.651218px;}
.y23{bottom:746.934636px;}
.y11{bottom:753.930583px;}
.y22{bottom:766.661620px;}
.y10{bottom:778.209949px;}
.y21{bottom:786.388604px;}
.yf{bottom:802.489314px;}
.y20{bottom:806.115589px;}
.y1f{bottom:825.842573px;}
.ye{bottom:826.768679px;}
.yd{bottom:851.048044px;}
.y25{bottom:868.739658px;}
.yc{bottom:875.327409px;}
.yb{bottom:902.641846px;}
.y2b{bottom:938.387900px;}
.y2{bottom:944.112823px;}
.y2a{bottom:977.841869px;}
.y1{bottom:983.566791px;}
.y1e{bottom:1026.768279px;}
.h5{height:18.777264px;}
.hb{height:21.960000px;}
.h9{height:23.424000px;}
.ha{height:24.156000px;}
.h4{height:32.208000px;}
.h8{height:33.088000px;}
.h6{height:51.136000px;}
.h3{height:52.704000px;}
.h7{height:58.560000px;}
.h2{height:61.488000px;}
.hc{height:66.176000px;}
.h1{height:1119.885714px;}
.h0{height:1229.142857px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:66.578571px;}
.x2{left:68.096032px;}
.x9{left:69.613492px;}
.xa{left:82.599917px;}
.x5{left:158.123462px;}
.x6{left:165.130032px;}
.xe{left:203.594919px;}
.x8{left:285.181325px;}
.x3{left:314.061630px;}
.x4{left:321.068199px;}
.xb{left:426.785714px;}
.x7{left:492.321032px;}
.xf{left:506.014594px;}
.x10{left:507.532054px;}
.xc{left:606.272742px;}
.xd{left:742.872091px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-5.461757pt;}
._1{margin-left:-4.059414pt;}
._7{margin-left:-2.924184pt;}
._0{margin-left:-1.328536pt;}
._6{width:1.261757pt;}
._5{width:2.288033pt;}
._3{width:3.300251pt;}
._4{width:4.895900pt;}
._8{width:6.122510pt;}
._16{width:42.400669pt;}
._15{width:46.871297pt;}
._12{width:52.663431pt;}
._11{width:53.900586pt;}
._b{width:58.090042pt;}
._1c{width:61.347063pt;}
._19{width:65.597322pt;}
._d{width:67.902929pt;}
._17{width:69.111967pt;}
._18{width:73.779414pt;}
._13{width:74.932218pt;}
._9{width:81.937958pt;}
._1b{width:85.110628pt;}
._e{width:90.958996pt;}
._1a{width:114.802343pt;}
._f{width:128.832803pt;}
._10{width:138.195816pt;}
._c{width:166.341088pt;}
._a{width:238.208536pt;}
._14{width:358.493724pt;}
.fs3{font-size:22.539414pt;}
.fs8{font-size:26.359833pt;}
.fs6{font-size:28.117155pt;}
.fs7{font-size:28.995816pt;}
.fs2{font-size:38.661088pt;}
.fs4{font-size:59.748954pt;}
.fs1{font-size:63.263598pt;}
.fs5{font-size:70.292887pt;}
.fs0{font-size:73.807531pt;}
.fs9{font-size:77.322176pt;}
.y1a{bottom:34.517067pt;}
.y1d{bottom:47.590667pt;}
.y19{bottom:48.132000pt;}
.y0{bottom:53.333333pt;}
.y1c{bottom:60.924000pt;}
.y18{bottom:61.465333pt;}
.y1b{bottom:74.257333pt;}
.y17{bottom:74.798667pt;}
.ya{bottom:103.219200pt;}
.y9{bottom:146.027200pt;}
.y8{bottom:167.360533pt;}
.y7{bottom:188.693867pt;}
.y5{bottom:210.027200pt;}
.y6{bottom:214.911200pt;}
.y3{bottom:231.360533pt;}
.y4{bottom:236.244533pt;}
.y16{bottom:284.669600pt;}
.y15{bottom:302.269600pt;}
.y28{bottom:494.605467pt;}
.y27{bottom:511.938800pt;}
.y26{bottom:529.272133pt;}
.y29{bottom:566.964133pt;}
.y14{bottom:598.449467pt;}
.y13{bottom:619.782800pt;}
.y24{bottom:638.969067pt;}
.y12{bottom:641.116133pt;}
.y23{bottom:656.302400pt;}
.y11{bottom:662.449467pt;}
.y22{bottom:673.635733pt;}
.y10{bottom:683.782800pt;}
.y21{bottom:690.969067pt;}
.yf{bottom:705.116133pt;}
.y20{bottom:708.302400pt;}
.y1f{bottom:725.635733pt;}
.ye{bottom:726.449467pt;}
.yd{bottom:747.782800pt;}
.y25{bottom:763.327733pt;}
.yc{bottom:769.116133pt;}
.yb{bottom:793.116267pt;}
.y2b{bottom:824.524933pt;}
.y2{bottom:829.555200pt;}
.y2a{bottom:859.191600pt;}
.y1{bottom:864.221867pt;}
.y1e{bottom:902.181333pt;}
.h5{height:16.498851pt;}
.hb{height:19.295397pt;}
.h9{height:20.581757pt;}
.ha{height:21.224937pt;}
.h4{height:28.299916pt;}
.h8{height:29.073138pt;}
.h6{height:44.931213pt;}
.h3{height:46.308954pt;}
.h7{height:51.454393pt;}
.h2{height:54.027113pt;}
.hc{height:58.146276pt;}
.h1{height:984.000000pt;}
.h0{height:1080.000000pt;}
.w0{width:840.000000pt;}
.x0{left:0.000000pt;}
.x1{left:58.500000pt;}
.x2{left:59.833333pt;}
.x9{left:61.166667pt;}
.xa{left:72.577333pt;}
.x5{left:138.936933pt;}
.x6{left:145.093333pt;}
.xe{left:178.890933pt;}
.x8{left:250.577733pt;}
.x3{left:275.953733pt;}
.x4{left:282.110133pt;}
.xb{left:375.000000pt;}
.x7{left:432.583333pt;}
.xf{left:444.615333pt;}
.x10{left:445.948667pt;}
.xc{left:532.708267pt;}
.xd{left:652.732800pt;}
}
